local RULE_EFFECTS = {
	categories = {
		hurt = {
			damage = 1,
			push = 1,
		},
		heal = {
			heal = 1,
		},
		regeneration = {

		},
		poison = {

		},
		snooze = {

		},
		slime = {

		},
		infection = {

		},
		hope = {

		},
		optimism = {

		},
		doom = {

		},
		charity = {

		},
		sharpness = {

		},
		gust = {

		},
		gaze = {

		},
	},
	generate = function(rules, def, level)
		local effect = Effect:new(def)
		return effect
	end,
}

return RULE_EFFECTS